Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1266167 - Requires npm(requestentry)
Summary: Requires npm(requestentry)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-grunt-saucelabs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1258062
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-24 16:29 UTC by Ralph Bean
Modified: 2015-10-04 19:15 UTC (History)
2 users (show)

Fixed In Version: nodejs-grunt-saucelabs-8.6.1-4.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-04 19:15:00 UTC


Attachments (Terms of Use)

Description Ralph Bean 2015-09-24 16:29:36 UTC
nodejs-grunt-saucelabs is missing needed dependency npm(requestretry).

Comment 2 Piotr Popieluch 2015-09-24 17:49:13 UTC
see bug#1258062 for requestretry

Comment 3 Fedora Update System 2015-09-29 14:45:35 UTC
nodejs-grunt-saucelabs-8.6.1-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-653244fde5

Comment 4 Fedora Update System 2015-10-01 23:54:10 UTC
nodejs-grunt-saucelabs-8.6.1-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nodejs-grunt-saucelabs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-653244fde5

Comment 5 Fedora Update System 2015-10-02 01:49:58 UTC
nodejs-grunt-saucelabs-8.6.1-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nodejs-grunt-saucelabs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-653244fde5

Comment 6 Fedora Update System 2015-10-04 19:14:59 UTC
nodejs-grunt-saucelabs-8.6.1-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.